Jump to content
bartulasdtv

Nie rozpoznany monitor.

Recommended Posts

Postawiłem od zera Mojave. W zasadzie wszystko już działa oprócz monitora. Pierwotnie Mojave wstawało z nierozpoznaną kartą graficzną, ale Injekt ATI w Cloverze pomógł.

Teraz problem stanowi monitor Samsung SyncMaster S22B300. Przez Mojave jest widziany jako monitor 23 cale 

 pod High Sierra jest poprawnie rozpoznawany.

20190910_161843702_iOS.jpg

20190911_131025036_iOS.jpg

Share this post


Link to post
Share on other sites
23 godziny temu, 314TeR napisał:

Albo zmień na np HD 7770 - to najtańsza sensowna VGA pod macOS 10.4.x i nowszych.

U mnie nie zadzialala, nie zadzialala nawet na orginalnym MP, Kepler gtx650 tez mial dzialac i tez nie dziala.

Share this post


Link to post
Share on other sites

@JEDI_V rozmijasz się z faktami. HD 7770 działają z mojave. Tak samo dotyczy się haMacow jak i Mac Pro. Do Mac Pro potrzebne są 7770 z właściwym układem wyjść jak i konieczna modyfikacja VBIOSu aby było widać bootscreen. To, że Tobie NIE udało się tej karty odpalić, NIE oznacza, że wszystkie nie działają. W haMacu trzeba dodać stosowny wpis do bootargsow aby WEG odpowiednio inicjalizował  7770, a w Mac Pro do wersji 3,1 działa bezbłędnie o ile jest to wersja właściwa i zmodyfikowana i masz maks 10.13.6. Mojave wymaga instrukcji SSE4.2 których nie maja procesory montowane w MP1,1-3,1. W ogóle próba instalacji i używania mojave na MP1,1-3,1 jest bez sensu. Połowa systemu wymaga SSE4.2 w tym najważniejsze komponenty jak np sterowniki do VGA.

Share this post


Link to post
Share on other sites
Godzinę temu, 314TeR napisał:

@JEDI_V rozmijasz się z faktami. HD 7770 działają z mojave. Tak samo dotyczy się haMacow jak i Mac Pro. Do Mac Pro potrzebne są 7770 z właściwym układem wyjść jak i konieczna modyfikacja VBIOSu aby było widać bootscreen. To, że Tobie NIE udało się tej karty odpalić, NIE oznacza, że wszystkie nie działają. W haMacu trzeba dodać stosowny wpis do bootargsow aby WEG odpowiednio inicjalizował  7770, a w Mac Pro do wersji 3,1 działa bezbłędnie o ile jest to wersja właściwa i zmodyfikowana i masz maks 10.13.6. Mojave wymaga instrukcji SSE4.2 których nie maja procesory montowane w MP1,1-3,1. W ogóle próba instalacji i używania mojave na MP1,1-3,1 jest bez sensu. Połowa systemu wymaga SSE4.2 w tym najważniejsze komponenty jak np sterowniki do VGA.

Dlatego napisalem, ze mojave smiga mi na patchu i to bez zadnych lagow z orginalna HD2600XT.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.